/*Formattazione MENU*/
table.menu{
	cellspacing: 0px; 
	cellpadding: 0px;
	width: 100%;
	background-color:#003B78;
	border:0px;
	border:thin solid; 
	border-color:#10886D;
	border-bottom-width: 2px;
	border-top-width: 0px; 
	border-left-width: 2px;  
	border-right-width: 2px;
	font-size:80%; 
	text-decoration:none;
	vertical-align: middle; 
}

table.menu th {
	font-size:16px; 
	font-style:oblique; 
	font-weight: bold; 
	color: #FFFFFF;
	background-color: #10886D;
	height:31px;
}

table.menu td {
		font-style:oblique; 
		font-weight: bold; 
		color: #FFFFFF;
		height:30px;
		text-align:left;
		border-bottom-color:#FFFFFF;
		border-bottom-style: solid; 
        border-bottom-width: 2px;
}
table.menu a {
		font-style:oblique; 
		font-weight: bold; 
		color: #FFFFFF;
		text-align:middle;
}

table.menu a:hover {
		font-style:oblique; 
		font-weight: bold; 
		color: #888888;
		align:middle;
		text-decoration: none;
}

table.menu a:active {
		font-style:oblique; 
		font-weight: bold; 
		color: #888888;  /*gray*/
		align:middle;
		text-decoration: none;
}

.MenuActive  {
		font-style:oblique; 
		font-weight: bold; 
		color: red;
		background-color: #10886D;
}